/* styles.css */

.close-btn {
	background: #ff5c5c;
	color: white;
	border: none;
	padding: 10px 20px;
	cursor: pointer;
	position: fixed;
	right: 10px;
	top: 10px;
	font-size: 16px;
	border-radius: 4px;
}

/* モーダルの背景 */
#modal {
	padding: 20px;
    display: none; /* 初期は非表示 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); /* 半透明の背景 */
    z-index: 1000; /* 最前面に配置 */
    justify-content: center;
    align-items: center;
}

/* モーダルのコンテンツ */
.modal-content {
	overflow-y: scroll !important;
	padding:20px;
    background-color: white;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    position: relative;
    max-width: 90%; /* モバイル端末用 */
    width: 90%;
    height: 80vh; /* 高さは画面の80% */
    display: flex;
    flex-direction: column;
}

/* PC用サイズ */
@media (min-width: 768px) {
    .modal-content {
        width: 800px;
        height: 80%;
    }
}

/* SP用サイズ */
@media (max-width: 767px) {
    .modal-content {
        width: 95%;
        height: 80%;
    }
}

/* 閉じるボタン */
.modal-content .close {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #330000;
    color: white;
    border: none;
    cursor: pointer;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 50%;
    line-height: 1;
}
.modal-content dl{
	font-size:.9rem;
}
.modal-content dt{
	font-weight:bold;
}
.modal-content dt:nth-of-type(n+2){
	margin-top:20px;
}

.modal-content dd{
	margin:0 0 0 17px;
}

.modal-content dd li{
	list-style:disc;
}

.modal-content button{
	background-color: #330000;
	color: white;
	padding: 20px;
	width: 80%;
	margin: 40px auto 0 auto;
	cursor: pointer;
}















